<main>
  <app-greeter></app-greeter>
  <!-- <section>{{ title }}</section>
  <section>{{ message }}</section>
  <section>{{ age }}</section>
  <section>{{ address.address1 }}</section>
  <section>{{ address.address2 }}</section>

  <section>
    {{ guesses }}
  </section>

  <ul>
    <li *ngFor="let guess of guesses">
      {{ guess }}
    </li>
  </ul>

  <button (click)="greetMe()">Greet Me</button> -->
</main>
